<!doctype html>
<html>
   <body>
   
      <h1>AI-Key Matcher!</h1>
      <ul>
  <li><a href="default.asp">Home</a></li>
  <li><a href="http://localhost:5000/upload">Upload Key </a></li>
  <li><a href="http://localhost:5000/uploadfotMatch">Fined Match</a></li>
  <li><a href="about.asp">About</a></li>
</ul>
      
   </body>
</html>